@charset 'utf-8';
/*
Theme Name: AirSupply-child
Theme URI: http://airsupply.themerex.net/
Description: AirSupply - Multipurpose and Multiskin Responsive Wordpress theme
Author: themerex
Author URI:  http://themerex.net/
Template: airsupply
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: airsupply
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Desktop Only Styles */
@media screen and (max-width: 1440px) {
	.menu_main_nav_area .menu_main_nav > li > a{
		font-size:13px;
	}
}
@media (max-width: 1262px) and (min-width: 1136px) and (min-width: 999999px){
	.menu_main_nav_area .menu_main_nav > li > a{
		paddding-left:0.9em;
		padding-right:0.9em;
	}
	.menu_main_nav>li.menu-item-has-children>a:after{
		right: 9px;
	}
}

@media all and (min-width: 768px){
	
.header-widget-wrapper {
	background-color: #fff !important;
	margin: 0;
    /* height: 170px; */
    overflow: hidden;
    -webkit-transition: height 0.4s ease-in-out; /* Safari */
    transition: height 0.4s ease-in-out;
}
.et-fixed-header .header-widget-wrapper {
    height: 0;
}

.header-widget-innner{
    margin: 0 auto;
}

.header-widget-innner .widget-area{
	float: right;
    padding: 20px;
    box-sizing: border-box;
    width: 200px;
	font-size: 1.2em;
}
body.top_panel_fixed .header-widget-innner .widget-area{
    padding: 0;
}
body.top_panel_fixed .header-widget-innner .widget-area:nth-of-type(2),
body.top_panel_fixed .header-widget-innner .widget-area:nth-of-type(1) {
	display:none;
}


.header-widget-innner .widget-area:first-child{
	float: left;
    padding-left: 0;
    width: auto;
}
.header-widget-innner .widget-area:last-child{
    padding-right: 0;
    width: auto;
}
body #top_menu_inner {
    margin: 0 auto !important;
    width: auto;
}
body #top_menu_inner #menu-top-menu{
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

}/* End Desktop Only Styles */

.chw-widget-2 span a{
    color: #2ea3f2;
}
.head_button_red, .head_button_yellow, .head_button_blue {
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
    line-height: normal;
    margin: 0 auto 4px;
    width: 100%;
    padding: 16px 0px;
    font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    border-radius: 2em;
}

.head_button_red {
	background: #c1283e;
	background: #D20039;
    color: #fff;
}
.head_button_red:hover {
	background: #e93653;
}

.head_button_yellow {
	background: #f9c700;
    color: #fff;
	margin-top: 10px !important;
}
.head_button_yellow:hover {
	background: #fbd437;
}

.head_button_blue {
	background: #2a66a1;
    color: #fff;
	margin-top: 10px !important;
}
.head_button_blue:hover {
	background: #417fbc;
}

@media screen and (max-width: 768px) {
	
	.head_button {
		display: none;
	}
	.header-widget-wrapper .widget-area {
		background-color: #ffffff !important;
		text-align: center !important;
	}
	.logo_container {
		display: none !important;
	}
	
}

@media screen and (min-width: 1020px) {
	
	.header-widget-wrapper.mobile {
		display: none;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 1019px) {
	
	.header-widget-wrapper.mobile .header-widget-innner {
		width: auto;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		display: inline-block;
	}
	.header-widget-wrapper.mobile .header-widget-innner .widget-area:first-child {
		padding-left: 30px;
	}
	.header-widget-wrapper.mobile .header-widget-innner .widget-area:last-child {
		float: left;
		padding: 15px 40px;
	}
	.header-widget-wrapper.mobile .head_button_red,
        .header-widget-wrapper.mobile .head_button_blue,
	.header-widget-wrapper.mobile .head_button_yellow {
		box-sizing: border-box;
		padding: 16px;
	}
	
}

@media screen and (max-width: 767px) {
	
	.header-widget-wrapper.mobile .header-widget-innner {
		width: auto;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		display: inline-block;
	}
	.header-widget-wrapper.mobile .header-widget-innner .widget-area:last-child {
		float: left;
		padding: 15px 40px;
	}
	.header-widget-wrapper.mobile .head_button_red,
	.header-widget-wrapper.mobile .head_button_blue,
	.header-widget-wrapper.mobile .head_button_yellow {
		box-sizing: border-box;
		padding: 16px;
		width: auto;
		display: inline-block;
	}
	.header-widget-wrapper.mobile .head_button_red{
		margin-right: 20px;
	}
	
}

@media screen and (max-width: 350px) {
	.header-widget-wrapper.mobile .head_button_red,
	.header-widget-wrapper.mobile .head_button_blue,
	.header-widget-wrapper.mobile .head_button_yellow {
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 80vw;
	}
}

.top_panel_fixed .header-widget-innner .widget-area{
	padding-bottom: 0;
}
.top_panel_fixed .header-widget-area-1 img{
	height: 80px;
}
.top_panel_fixed .header-widget-area-2{
	display: none;
}
.top_panel_fixed .header-widget-area-3{
	width: auto;
}
.top_panel_fixed .header-widget-area-3 a,
.top_panel_fixed .header-widget-area-3 a div{
    display: inline-block;
}
.top_panel_fixed .header-widget-area-3 .head_button_red,
.top_panel_fixed .header-widget-area-3 .head_button_blue,
.top_panel_fixed .header-widget-area-3 .head_button_yellow {
    padding: 15px 40px;
    box-sizing: border-box;
}
.top_panel_fixed .header-widget-area-3 a:first-child {
	margin-right: 20px;
}

.top_panel_wrap ul#menu_main{
    /* background: cyan; */
    display: table;
    margin: 0 auto;
}
.top_panel_wrap ul#menu_main > li{
    margin-top: 1em;
    margin-bottom: 1em;
}
body.top_panel_fixed .top_panel_wrap ul#menu_main > li{
    margin-top: 5px;
    margin-bottom: 5px;
}
body .header-widget-innner .widget-area{
	padding-bottom: 0;
}
body .header-widget-innner .widget-area .widget_number_2 a{
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

body #top_menu_wrap{
    z-index: 10001;
}

.menu_main_nav_area.black{
    background: black;
}

.header_mobile .panel_middle {
	text-align: center;
}
.home .scheme_original h4.sc_services_item_title{
	color:#11224d;
}
.sc_services_item_featured .post_thumb a img.wp-post-image {
    width: 100%!important;
 }
 
 
@media all and (max-width: 768px){
	body section.post_content > div:first-of-type .wpb_text_column{
		padding-left: 0 !important;
	}
	body section.post_content > div:first-of-type .wpb_text_column h1{
		text-align: center !important;
		word-spacing: 768px;
	}
}
 
@media all and (max-width: 480px){
	body .header-widget-wrapper.mobile{
		margin-bottom: 20px;
	}
}
 
.home_page_icon .custom_icon{
	width: 110px;
	height: 110px;
	color: transparent;
    margin: 0 auto;
	background-size: 110px 220px;
	background-repeat: no-repeat;
	background-position: bottom;
}
.home_page_icon .custom_icon:hover{
	background-position: top;
}

.home_page_icon .custom_icon.twentyfour{
	background-image: url(/wp-content/uploads/2017/04/twentyfour3.png);
}
.home_page_icon .custom_icon.thumbsup{
	background-image: url(/wp-content/uploads/2017/04/thumbsup3.png);
}
.home_page_icon .custom_icon.checkmark{
	background-image: url(/wp-content/uploads/2017/04/checkmark3.png);
}
.home_page_icon .custom_icon.financing{
	background-image: url(/wp-content/uploads/2017/04/financing3.png);
}


.blue_button .sc_services_button a{
    background: #0071c3 !important;
    background: -moz-linear-gradient(left,#0071c3 9%,#00a8eb 55%) !important;
    background: -webkit-linear-gradient(left,#0071c3 9%,#00a8eb 55%) !important;
    background: linear-gradient(to right,#0071c3 9%,#00a8eb 55%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071c3',endColorstr='#00a8eb',GradientType=1 ) !important;
    background-size: 200% !important;
    background-position: 0 !important;
    color: #ffffff !important;
}
.blue_button .sc_services_button a:hover{
    background-position: 100% !important;
}

@media all and (max-width: 1615px){
	body .adjust_row_margin{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

@media all and (max-width: 768px){
	body .adjust_margin_for_mobile > div{
		margin-left: 0 !important;
	}
}

body .specials_row{
	padding-left: 0 !important;
	padding-right: 0 !important;
	display: inline-block;
	margin: 0 auto;
	max-width: 1130px;
	width: 100% !important;
	left: 0 !important;
}
body .specials_row img:hover{
	opacity: 0.9;
}

.mobile_center{
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

body.home.scheme_original .sc_call_to_action.sc_call_to_action_style_1 .sc_item_buttons>.sc_item_button + .sc_item_button a:before,
body.home .sc_call_to_action .sc_item_buttons>.sc_item_button + .sc_item_button a{
	color: #00a5ea;
}



.head_button_red{
    background: #C1283E;
    background: -moz-linear-gradient(left,#C1283E 9%,#E1465C 55%);
    background: -webkit-linear-gradient(left,#C1283E 9%,#E1465C 55%);
    background: linear-gradient(to right,#C1283E 9%,#E1465C 55%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C1283E',endColorstr='#E1465C',GradientType=1 );
    background-size: 200%;
    background-position: 0;
    color: #ffffff;
}
.head_button_blue{
    background: #2A66A1;
    background: -moz-linear-gradient(left,#2A66A1 9%,#679BCF 55%);
    background: -webkit-linear-gradient(left,#2A66A1 9%,#679BCF 55%);
    background: linear-gradient(to right,#2A66A1 9%,#679BCF 55%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2A66A1',endColorstr='#679BCF',GradientType=1 );
    background-size: 200%;
    background-position: 0;
    color: #ffffff;
}
body.scheme_original input[type="submit"].sc_button_style_color_style2:hover,
body.scheme_original input[type="reset"].sc_button_style_color_style2:hover,
body.scheme_original input[type="button"].sc_button_style_color_style2:hover,
body.scheme_original button.sc_button_style_color_style2:hover,
body.scheme_original .sc_button.sc_button_style_filled.sc_button_style_color_style2:hover,
.head_button_red:hover,
.head_button_blue:hover{
    background-position: 100%;
}

body.scheme_original .menu_main_nav>li ul li a:hover,
body.scheme_original .menu_main_nav>li ul li.current-menu-item>a,
body.scheme_original .menu_main_nav>li ul li.current-menu-ancestor>a{
	color: #11224d;
}

body.scheme_original .sc_button.sc_button_style_border[href^="tel:"]:hover{
    color: white !important;
}

body .footer_wrap_inner.widget_area_inner .content_wrap{
	width: 100% !important;
    margin: 0 !important;
}
body .footer_wrap_inner.widget_area_inner .content_wrap .columns_wrap{
    width: auto !important;
	padding-left: 50px;
	padding-right: 50px;
    margin: 0 auto !important;
    max-width: 1200px;
}
body .footer_wrap_inner.widget_area_inner .content_wrap .columns_wrap aside{
	width: 23%;
}
body .footer_wrap_inner.widget_area_inner .content_wrap .columns_wrap aside:first-of-type{
	width: 30%;
}
body .footer_wrap_inner.widget_area_inner .content_wrap .columns_wrap aside .textwidget{
	display: inline-block;
	margin: 0 auto;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
body .footer_wrap_inner.widget_area_inner .content_wrap .columns_wrap aside .textwidget ul li{
    display: table;
}

@media all and (max-width: 999px){
body .footer_wrap_inner.widget_area_inner .content_wrap .columns_wrap aside:first-of-type,
body .footer_wrap_inner.widget_area_inner .content_wrap .columns_wrap aside{
	width: 50%;
}
}
@media all and (max-width: 500px){
body .footer_wrap_inner.widget_area_inner .content_wrap .columns_wrap aside:first-of-type,
body .footer_wrap_inner.widget_area_inner .content_wrap .columns_wrap aside{
	width: 100%;
}
}

body .sc_services_style_services-5 .sc_service_container .columns_wrap > [class*="column-"].column_padding_bottom{
    padding-bottom: 0;
}
body .sc_services_style_services-5 .sc_service_container .columns_wrap > [class*="column-"].column_padding_bottom > div{
    top: 0.9em;
    margin-top: 0;
}

body .sc_services_style_services-5 .sc_service_container .sc_services_image{
    width: 39%;
}
@media (max-width: 767px){
body .sc_services_style_services-5 .sc_service_container .sc_services_image{
    width: 100%;
}
}

body.home .sc_services .hover_icon:hover:after{
	display: none;
}

body.home div.sc_services{
    margin-top: 50px !important;
    margin-bottom: 30px !important;
}
body.home div.sc_services .sc_services_item_content{
    padding-bottom: 0;
}
body.home div.sc_services .sc_services_item_content .sc_services_item_description p:after{
    margin-top: 0;
}

 
body.scheme_original .sc_button.slider_button{
    border-radius: 2em;
}


.scheme_original .chw-widget-2 span a {
    color: #C1283E;
}
.scheme_original .chw-widget-2 span a:hover {
    color: #2ea3f2;
}

body.scheme_original{
    font-size: 15px;
    font-size: 16px;
}

body.scheme_original .sc_services_style_services-5 .sc_services_item .sc_services_item_title{
    font-size: 1.3em;
}

@media (min-width: 768px){
#menu_main{
    font-size: 15px;
}
.header-widget-innner .widget-area.header-widget-area-2{
    margin-right: 40px;
}
}
@media (max-width: 460px){
}
body{
    overflow-x: hidden;
}
body.top_panel_fixed .menu_main_nav > li > ul{
    top: 44px;
}

body.top_panel_fixed #top_menu_wrap{
	display: none;
}

@media (min-width: 1024px){
.top_panel_wrap_inner .content_wrap{
    width: 100%;
}
}

@media all and (min-width: 1024px) and (max-width: 1042px){
.header-widget-innner{
    width: 100%;
}
.header-widget-innner .widget-area.header-widget-area-2 {
    margin-right: 0;
}
}

@media all and (min-width: 1043px){
.header-widget-innner{
    width: 1059px;
}
}

@media all and (max-width: 767px){
.home_page_icon .custom_icon{
    margin-top: 50px;
}
.home_page_icon + div{
    margin-left: 0 !important;
    margin-right: 0 !important;
}
}

@media all and (max-width: 767px){
.sc_call_to_action .sc_call_to_action_descr,
.sc_call_to_action .sc_call_to_action_buttons > div{
    margin-left: 0 !important;
    margin-right: 0 !important;
	float: none;
	left: 55%;
}
}

.schedule_section .sc_section{
    margin-top: 30px !important;
    min-height: 30vw;
    display: table !important;
}
.schedule_section .sc_section > .sc_section_inner{
    display: table-cell;
    vertical-align: middle;
}
.schedule_section .wpb_text_column h2{
    margin-top: 0 !important;
}
.schedule_section .sc_call_to_action {
    margin-bottom: 20px !important;
}
.schedule_section .sc_call_to_action_descr {
    margin-top: 20px !important;
}

body .schedule_the_appointment .nf-form-fields-required{
	margin-bottom: 14px;
}

@media all and (max-width: 1024px){
body .schedule_the_appointment h3{
    margin-top: 0px !important;
    font-size: 30px;
}
body .schedule_the_appointment .nf-form-fields-required{
	display:none;
}
body .schedule_the_appointment .nf-field-container{
    margin-bottom: 10px;
}

body .sc_services_style_services-5 .sc_item_title{
    margin-bottom: 0;
}

body .sc_services_style_services-5 .sc_item_button{
    margin-top: 20px;
}

}


.testimonial_slide_wrapper{
	position: relative;
}
.single_testimonial_slide{
	opacity: 0;
	transition: opacity 1000ms ease;
	position: absolute;
}
.single_testimonial_slide.displayed{
	opacity: 1;
}
